// AssemblyInfo.cs created with MonoDevelop
// User: klose at 17:31 06.01.2009
// CVS release: $Id: AssemblyInfo.cs,v 1.74 2011-06-24 13:48:22 klose Exp $
//
//    QuickStep: Acquire, view and identify spectra 
//    Copyright (C) 2009  Thomas Klose, Hiperscan GmbH Dresden, Germany
//
//    This program is free software: you can redistribute it and/or modify
//    it under the terms of the GNU General Public License as published by
//    the Free Software Foundation, either version 3 of the License, or
//    (at your option) any later version.
//
//    This program is distributed in the hope that it will be useful,
//    but WITHOUT ANY WARRANTY; without even the implied warranty of
//    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//    GNU General Public License for more details.
//
//    You should have received a copy of the GNU General Public License
//    along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

using System.Reflection;
using System.Runtime.CompilerServices;


// Information about this assembly is defined by the following attributes. 
// Change them to the values specific to your project.

[assembly: AssemblyTitle("QuickStep")]
[assembly: AssemblyDescription("Spectrographical software for Scanning Grating Spectrometers:\n" +
                               "Acquire, view and identify spectra\n\n" +
                               "Please report bugs and patches at info@hiperscan.com")]

[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("HiperScan GmbH")]
[assembly: AssemblyProduct("quickstep")]
[assembly: AssemblyCopyright("Copyright © 2009-2023 HiperScan GmbH")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]
[assembly: AssemblyInformationalVersion("Thu Oct 17 12:54:47 CEST 2024")]

// The assembly version has the format "{Major}.{Minor}.{Build}.{Revision}".
// If the build and revision are set to '*' they will be updated automatically.

[assembly: AssemblyVersion("2.7.2.*")]
